%define module_version 0.002
%define module_name WWW-Tabela-Fipe
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CHI.pm) perl(Data/Printer.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Slurp.pm) perl(HTML/Entities.pm) perl(HTML/Robot/Scrapper.pm) perl(HTML/Robot/Scrapper/Parser/HTML/TreeBuilder/XPath.pm) perl(HTML/Robot/Scrapper/Parser/XML/XPath.pm) perl(HTML/Robot/Scrapper/Reader.pm) perl(HTTP/CookieJar.pm) perl(HTTP/Request/Common.pm) perl(HTTP/Tiny.pm) perl(JSON/XS.pm) perl(Moo.pm) perl(Test/More.pm) perl(Test/Simple.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.002
Release: alt1
Summary: Baixe a tabela fipe completa mantenha-se atualizado
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/H/HE/HERNAN/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Este maudulo baixa a tabela FIPE atualizada para motos caminhoes e carros.  Direto do site da FIPE.
    Fonte: fipe.org.br

    Downloads the FIPE table updated directly from fipe source.
    DataSource: fipe.org.br


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes Todo README
%perl_vendor_privlib/W*

%changelog
* Tue Nov 12 2013 Igor Vlasenko <viy@altlinux.ru> 0.002-alt1
- regenerated from template by package builder

* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 0.001-alt1
- initial import by package builder

